
Redmine - Defect #27209

Redmine version V3.4  also have the prolem Defect #26072,but bug fix just Redmine version V3.3 not

V3.4

2017-10-17 04:02 - zhangzhi liao

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Redmine version V3.4  have the prolem Defect #26072,but bug fix just  Redmine version V3.3.

I see the Changelog 3.3.4 (2017-07-02)

[Issues]

Defect #26072: Set default assignee before validation

But Changelog 3.4 not the bug or problem fix.

History

#1 - 2017-10-17 05:40 - Toshi MARUYAMA

- Tracker changed from Patch to Defect

- Category deleted (Forums)

- Status changed from New to Closed

- Resolution set to Invalid

3.4-stable branch is copied by r16686 which includes r16619.

3.3-stable branch is fixed by r16628.

#2 - 2017-10-17 07:55 - zhangzhi liao

When I Set default assignee for someone.

Assignee when creating a new issue wasn't changed.

When changing the category and the default assignee wasn't changed yet, it could be set to assignee responsible for this category.

#3 - 2017-10-31 16:45 - Toshi MARUYAMA

zhangzhi liao wrote:

When I Set default assignee for someone.

Assignee when creating a new issue wasn't changed.

When changing the category and the default assignee wasn't changed yet, it could be set to assignee responsible for this category.
